@import url(fonts/roboto.css);
.meidia-youtube + .tags {
  height: auto !important;
}
.meidia-youtube + .tags + .clear + .text {
  margin-top: 0 !important;
}
.xxx a,
.pager a {
  color: #61b0e8;
}
.xxx a:visited,
.pager a:visited {
  color: #61b0e8;
}
.pw-shadow {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: black;
  opacity: 0.9;
  z-index: 4999;
}
.pw-preview {
  list-style: none;
  margin: 5px 0 0 0;
  padding: 0;
}
.pw-preview li.entry {
  list-style: none;
  float: left;
  margin: 5px;
  padding: 0;
}
.pw-preview li.entry a {
  line-height: 0;
  display: block;
}
.pw-preview li.entry.current {
  border: 2px solid #61b0e8;
  margin: 3px;
}
body {
  padding: 0;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 16px;
}
form {
  margin: 0;
  padding: 0;
}
img {
  border: 0;
}
.clear {
  float: none !important;
  clear: both !important;
}
.wrapper-outer {
  background-color: #272c34;
}
.background-gray1 {
  background-color: #3c4551 !important;
}
.wrapper-inner {
  width: 990px;
  margin: 0 auto;
  background-color: white;
  padding: 0 10px;
}
.header .banner-top,
.header .logomenu {
  background: #ffffff url(img1/top-background-1.png) no-repeat left top;
}
.header .logomenu {
  background-position: 0 -90px;
}
.banner-simple {
  -background-color: #909090;
  color: white;
  text-align: center;
  overflow: hidden;
}
.banner-frame {
  border: 1px solid #ecebeb;
  padding: 4px;
}
.banner-top .banner-simple {
  -background-color: #909090;
  color: white;
  text-align: center;
  overflow: hidden;
  height: 90px;
}
.banner-top .banner-simple h1 {
  padding: 0;
  margin: 0;
  line-height: 85px;
}
.banner-240x400 {
  -background-color: #909090;
  color: white;
  text-align: center;
  overflow: hidden;
  width: 240px;
  height: 400px;
  line-height: 400px;
}
.banner-728x90 {
  -background-color: #909090;
  color: white;
  text-align: center;
  overflow: hidden;
  width: 728px;
  height: 90px;
  line-height: 90px;
}
.poll {
  background-color: #f7f7f7;
  padding: 25px 0 20px 23px;
}
.poll ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.poll li {
  margin-bottom: 20px;
}
.poll input[type=radio],
.poll input[type=checkbox] {
  display: none;
}
.poll input[type=radio] + label,
.poll input[type=checkbox] + label {
  background: url(img1/poll_cb.png) no-repeat 0 -15px;
  padding-left: 20px;
  cursor: pointer;
}
.poll input[type=radio]:checked + label,
.poll input[type=checkbox]:checked + label {
  background-position: 0 0;
}
.poll .vote {
  outline: 0;
  border: 0;
  display: block;
  width: 192px;
  line-height: 40px;
  height: 40px;
  color: white;
  background-color: #ff7573;
  text-decoration: none;
  font-family: 'Roboto Slab', serif;
  text-align: center;
  font-size: 14px;
}
.poll .vote:active {
  background-color: #ea4844;
}
.poll .vote + .total {
  display: none;
}
.poll .poll-title {
  font-weight: bold;
  font-size: 14px;
  font-family: 'Roboto Slab', serif;
  margin-bottom: 20px;
  color: #494e56;
}
.poll li.result {
  margin-left: -10px;
}
.poll li.result .option-title {
  color: #676767;
  padding-left: 40px;
}
.poll li.result .option-votes {
  float: left;
  color: #b5a6a5;
  width: 30px;
  margin-right: 10px;
  line-height: 14px;
  height: 14px;
  text-align: right;
}
.poll li.result .option-progress {
  background-color: white;
  height: 14px;
  float: left;
  width: 175px;
}
.poll li.result .option-progress > div {
  background-color: #b5a6a5;
  height: 14px;
}
.poll .total {
  color: #494e56;
  text-align: center;
}
.poll .total .count {
  color: #b5a6a5;
  font-size: 18px;
}
.right-latest-news ul {
  padding: 0;
  margin: 0;
}
.right-latest-news li {
  list-style: none;
  background: url(img1/arrow-brown.png) no-repeat 0px -94px;
  padding: 7px 0 7px 20px;
  border-bottom: 1px solid #eaeaea;
}
.right-latest-news a {
  color: #494e56;
  text-decoration: none;
}
.right-latest-news a:hover {
  text-decoration: underline;
}
.right-latest-news .block-title-outer {
  font-weight: bold;
  background-color: #494e56;
  padding-bottom: 6px;
}
.right-latest-news .block-title {
  color: #30363f;
  background: white;
}
.post-media {
  width: 514px;
  background-color: #494e56;
  float: left;
}
.post-media ul {
  list-style: none;
  padding: 0;
  margin: 0;
  padding: 0 0 22px 46px;
  white-space: nowrap;
}
.post-media li {
  margin: 0 18px 0 0;
  display: inline-block;
}
.post-media li.clear {
  display: block;
}
.post-media a {
  line-height: 0;
  display: block;
}
.post-media .post-media-container {
  padding: 20px 17px 20px 16px;
  -height: 400px;
  text-align: center;
}
.post-media .post-media-container img {
  border: 2px solid #61b0e8;
}
.post-media img {
  cursor: pointer;
}
.post-media .post-media-roller {
  position: relative;
  margin: 0 17px 0 16px;
  overflow: hidden;
}
.post-media .post-media-roller .move-left,
.post-media .post-media-roller .move-right {
  background: url(img1/post-media-slider.png);
  height: 78px;
  position: absolute;
  cursor: pointer;
}
.post-media .post-media-roller .move-left {
  width: 46px;
  left: 0;
  top: 0;
}
.post-media .post-media-roller .move-right {
  width: 40px;
  right: 0;
  top: 0;
  background-position: 42px 0;
}
.gadgets {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 81px;
}
.gadgets .weather-test {
  height: 53px;
  background: url(img1/weather-test.png);
}
.gadgets .entry {
  float: left;
  display: block;
  height: 60px;
  margin: 10px 0;
}
.gadgets .entry.gray {
  -background-color: #bbb;
  color: #7f8c9f;
}
.gadgets .logo {
  margin: 4px 0 0 0;
}
.gadgets .weather {
  margin: 5px 0 0 0;
  width: 240px;
  -height: 53px;
  overflow: hidden;
  -background: url(img1/weather-top.png) no-repeat top left;
  -padding-top: 28px;
}
.gsInformer {
  weather: 220px !important;
}
.gadgets .social {
  margin-left: 10px;
  width: 150px;
}
.gadgets .apps {
  background-color: #494e56;
  margin-left: 10px;
  width: 169px;
}
.gadgets .menu {
  margin: 7px 0 0 52px;
  width: 150px;
  overflow: hidden;
}
.gadgets .logo a {
  display: block;
  width: 192px;
  height: 88px;
  background: url(img1/logo-top-3.png) no-repeat center center;
}
.gadgets .menu .column {
  width: 101px;
  float: left;
}
.gadgets .menu .column:first-child {
  width: 122px;
}
.gadgets .menu .column a {
  display: block;
  color: white;
  line-height: 20px;
  text-decoration: none;
  font-size: 13px;
  padding: 0 5px;
  color: #595e71;
  font-family: 'Roboto Slab', serif;
  font-size: 12px;
}
.gadgets .menu .column a.current,
.gadgets .menu .column a:hover {
  background-color: #21262c;
  color: #61b0e8;
}
.gadgets .login {
  height: 62px;
  margin: 4px 0;
}
.gadgets .login > .text {
  margin-left: 29px;
  color: #61b0e8;
  font-family: 'Roboto Slab', serif;
  height: 18px;
  text-align: right;
  margin-right: 46px;
  font-size: 12px;
}
.gadgets .login > .text.username {
  margin-right: 0;
}
.gadgets .login > .text.username .gold {
  color: #c2c366;
  text-decoration: none;
}
.gadgets .login > .text .logout {
  font-family: 'Roboto Slab', serif;
  color: #61b0e8;
  text-decoration: none;
  margin-left: 3px;
}
.gadgets .login .vkontakte,
.gadgets .login .facebook,
.gadgets .login .instagram,
.gadgets .login .twitter,
.gadgets .login .reutov,
.gadgets .login .rss {
  padding-top: 6px;
  float: left;
}
.gadgets .login .vkontakte a,
.gadgets .login .facebook a,
.gadgets .login .instagram a,
.gadgets .login .twitter a,
.gadgets .login .reutov a,
.gadgets .login .rss a {
  display: block;
  height: 38px;
  width: 38px;
  background: url(img1/login-butt.png);
  transition: 0.05s ease all;
}
.gadgets .login .vkontakte {
  margin-left: 7px;
}
.gadgets .login .facebook,
.gadgets .login .instagram,
.gadgets .login .twitter {
  margin-left: 7px;
}
.gadgets .login .vkontakte a {
  background-position: 0 -26px;
}
.gadgets .login .vkontakte a:hover {
  background-position: 0 -86px;
}
.gadgets .login .facebook a {
  background-position: -38px -26px;
}
.gadgets .login .facebook a:hover {
  background-position: -38px -86px;
}
.gadgets .login .instagram a {
  background-position: -190px -26px;
}
.gadgets .login .instagram a:hover {
  background-position: -190px -86px;
}
.gadgets .login .twitter a {
  background-position: -76px -26px;
}
.gadgets .login .twitter a:hover {
  background-position: -76px -86px;
}
.gadgets .login .rss a {
  background-position: -152px -26px;
}
.gadgets .login .rss a:hover {
  background-position: -152px -86px;
}
.gadgets .login .vkontakte.disabled a:hover {
  background-position: 0 -26px;
}
.gadgets .login .facebook.disabled a:hover {
  background-position: -38px -26px;
}
.gadgets .login .instagram.disabled a:hover {
  background-position: -190px -26px;
}
.gadgets .login .twitter.disabled a:hover {
  background-position: -76px -26px;
}
.gadgets .login .reutov {
  padding-top: 0px;
}
.gadgets .login .reutov a {
  background-position: -114px -80px;
  height: 44px;
  margin: 0 7px;
  padding-top: 6px;
}
.gadgets .login .reutov .avatar {
  display: block;
  height: 36px;
  width: 36px;
  margin: 1px;
}
.gadgets .login .reutov.with-avatar a {
  background: url(img1/avatar.png) no-repeat;
}
.gadgets .login .rss {
  margin-left: 0;
}
.slider {
  overflow: hidden;
  height: 78px;
  padding-top: 10px;
  white-space: nowrap;
}
.slider .post {
  width: 245px;
  height: 78px;
  background-color: #494e56;
  margin-left: 3px;
  display: inline-block;
}
.slider .post.first {
  margin-left: 0;
}
.slider .post .image-outer {
  float: left;
  display: block;
  margin: 4px;
}
.slider .post .image {
  width: 104px;
  height: 70px;
  display: block;
  position: relative;
  background-color: rgba(255, 255, 255, 0.2);
}
.slider .post .category {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  line-height: 23px;
  color: white;
  background-color: rgba(0, 0, 0, 0.2);
  text-align: center;
  font-family: 'Roboto Slab', serif;
  font-size: 11pt;
  display: none;
}
.slider .post .title {
  white-space: normal;
  float: left;
  width: 127px;
  margin: 4px 3px;
  overflow: hidden;
  max-height: 66px;
}
.slider .post .title a {
  text-decoration: none;
  color: #d1d1d1;
}
.slider .important-move {
  height: 78px;
  overflow: hidden;
}
.categories-middle {
  padding-top: 20px;
}
.categories-middle ul {
  padding: 0;
  margin: 0;
  list-style: none;
  background: red;
  background-color: #30363f;
}
.categories-middle li.float-left {
  float: left;
  font-family: 'Roboto Slab', serif;
  font-size: 16px;
  line-height: 40px;
}
.categories-middle li.float-left a {
  text-decoration: none;
  color: #909090;
}
.categories-middle li.float-left .select-inner {
  padding: 0 8px;
}
.categories-middle li.float-left.not-active:hover .select-outer {
  background-color: #61b0e8;
  padding-bottom: 6px;
}
.categories-middle li.float-left.not-active:hover .select-inner {
  background-color: #30363f;
  height: 34px;
}
.categories-middle li.float-left.not-active:hover a {
  color: white;
}
.categories-middle li.all .select-inner {
  background-color: #494e56;
  padding: 0 15px;
}
.categories-middle li.all a {
  color: #909090;
}
.categories-middle li.float-left.active .select-outer {
  margin-top: -2px;
  position: relative;
}
.categories-middle li.float-left.active .select-inner {
  padding-top: 2px;
  background-color: #61b0e8;
}
.categories-middle li.float-left.active .select-inner a {
  color: white;
}
.categories-middle li.float-left.active .arrow {
  background: url(img1/category-arrow.png) no-repeat;
  width: 18px;
  height: 8px;
  position: absolute;
  left: 8px;
}
.categories-middle li.search {
  float: right;
  line-height: 40px;
}
.categories-middle li.search input[type=text] {
  line-height: 28px;
  padding: 0 4px;
  margin: 0;
  border: 0;
  font-size: 14px;
  width: 194px;
}
.categories-middle li.search input[type=submit] {
  border: 0;
  color: white;
  background: url(img1/search.png) no-repeat;
  height: 28px;
  width: 28px;
  margin: 0 6px;
  padding: 0;
}
.categories-middle li.search input[type=submit]:active {
  background-position: 0 -31px;
}
.column740 {
  float: left;
  width: 740px;
}
.column240 {
  float: left;
  width: 240px;
  margin-left: 10px;
  padding-top: 20px;
}
.column240 > div {
  margin-bottom: 20px;
}
.of-the-day .once-outer {
  background-color: #f0f0f0;
  float: left;
}
.of-the-day .once-outer .once-inner {
  margin: 20px 17px 0 16px;
}
.of-the-day .once-outer .image {
  display: block;
  position: relative;
  line-height: 0;
  overflow: hidden;
}
.of-the-day .once-outer .image .title {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
  color: white;
  font-family: 'Roboto Slab', serif;
  font-size: 14pt;
  line-height: 25px;
  padding: 10px;
}
.of-the-day .once-outer .image img:hover {
  -webkit-transform: scale(1.1) rotateZ(-3deg);
  -moz-transform: scale(1.1) rotateZ(-3deg);
  -ms-transform: scale(1.1) rotateZ(-3deg);
  -o-transform: scale(1.1) rotateZ(-3deg);
  transform: scale(1.1) rotateZ(-3deg);
}
.of-the-day .once-outer .text-preview {
  width: 350px;
  display: block;
  display: inline-block;
  padding: 25px 0 0 0;
}
.of-the-day .once-outer .once-inner.footer {
  margin: 20px 0 0 0;
}
.of-the-day .once-outer .once-inner.footer .date {
  background-color: #beb0b0;
  float: left;
  padding: 0 0 6px 0;
}
.of-the-day .once-outer .once-inner.footer .date > div {
  background-color: #f0f0f0;
  color: #c2c2c2;
}
.of-the-day .once-outer .once-inner.footer .date > div {
  padding: 0 5px 7px 16px;
}
.of-the-day .once-outer .once-inner.footer .post-rating {
  background-color: #74b9ea;
  padding: 0 0 6px 0;
}
.of-the-day .once-outer .once-inner.footer .post-rating > div {
  background-color: #f0f0f0;
  color: #c2c2c2;
}
.of-the-day .once-outer .once-inner.footer .post-rating > div {
  padding: 0px 17px 7px 0px;
  text-align: right;
}
.of-the-day .once-outer .once-inner.footer .post-rating .comments,
.of-the-day .once-outer .once-inner.footer .post-rating .views {
  background: url(img1/post-counters.png) no-repeat left center;
  padding-left: 22px;
}
.of-the-day .once-outer .once-inner.footer .post-rating .views {
  background-position: 0px 4px;
}
.of-the-day .once-outer .once-inner.footer .post-rating .comments {
  background-position: 0px -10px;
  margin-left: 25px;
}
.of-the-day .list {
  margin-left: 4px;
  padding-top: 13px;
  float: left;
}
.of-the-day .list .entry {
  width: 319px;
  padding: 17px 17px 0 17px;
}
.of-the-day .list .entry a {
  text-decoration: none;
}
.of-the-day .list .entry .title,
.of-the-day .list .entry .text-preview {
  display: block;
  text-decoration: none;
}
.of-the-day .list .entry .title {
  color: #494e56;
  font-weight: bold;
}
.of-the-day .list .entry .text-preview {
  color: #30363f;
  font-size: 12px;
}
.of-the-day .list .entry .footer {
  font-size: 11px;
  color: #c2c2c2;
  padding: 4px 0 6px 0;
  background: url(img1/oftheday-entry-bkg1.png) repeat-x left bottom;
  margin: 0 0 10px 0;
}
.of-the-day .list .entry .footer .date {
  float: left;
}
.of-the-day .list .entry .footer .post-rating {
  text-align: right;
}
.of-the-day .list .entry .footer .comments,
.of-the-day .list .entry .footer .views {
  background: url(img1/post-counters.png) no-repeat left center;
  padding-left: 19px;
}
.of-the-day .list .entry .footer .views {
  background-position: 0px -26px;
}
.of-the-day .list .entry .footer .comments {
  background-position: 0px -38px;
  margin-left: 30px;
}
.of-the-day .list .entry.active,
.of-the-day .list .entry:hover {
  background: #ded4d4;
}
.of-the-day .list .entry.active .footer,
.of-the-day .list .entry:hover .footer {
  color: #8b8b8b;
  background: none;
}
.of-the-day .list .entry.active .views,
.of-the-day .list .entry:hover .views {
  background-position: 0px -51px;
}
.of-the-day .list .entry.active .comments,
.of-the-day .list .entry:hover .comments {
  background-position: 0px -64px;
}
.section {
  margin: 15px 0 7px 0;
}
.section .header-index {
  padding-bottom: 2px;
  line-height: 14px;
}
.section .header-index .title {
  font-family: 'Roboto Slab', serif;
  font-size: 22px;
  line-height: 29px;
  color: #494e56;
  margin-right: 35px;
  padding: 2px 0;
}
.section .header-index > a {
  color: #909090;
  font-size: 12px;
  text-decoration: none;
  padding: 4px 14px;
}
.section .header-index > a.selected,
.section .header-index > a:hover {
  background-color: #494e56;
  color: white;
}
.section .header-index .view-all {
  background-color: #61b0e8;
  padding-bottom: 6px;
  float: right;
  margin-top: 9px;
}
.section .header-index .view-all > div {
  background-color: white;
}
.section .header-index .view-all > div a {
  text-decoration: none;
  color: #61b0e8;
  font-size: 12px;
}
.section .header-index .view-all:hover {
  background-color: #a49796;
}
.section .header-index .view-all:hover a {
  color: #a49796;
}
.section .entry {
  background-color: #f0f0f0;
  padding: 14px 7px 0 7px;
  float: left;
  margin: 0 0 1px 1px;
  height: 180px;
}
.section .entry.fat-left {
  padding-left: 17px;
  margin-left: 0;
}
.section .entry.fat-right {
  padding-right: 18px;
}
.section .entry .image {
  display: block;
  line-height: 0;
}
.section .entry .title,
.section .entry .text-preview {
  overflow: hidden;
  width: 165px;
  margin-top: 14px;
  height: 56px;
}
.section .entry .title a,
.section .entry .text-preview a {
  color: #494e56;
  font-size: 12px;
  display: block;
  text-decoration: none;
}
.section .entry .title.no-image {
  height: 136px;
}
.section .entry .post-rating {
  color: #c2c2c2;
  font-size: 11px;
  line-height: 30px;
}
.section .entry .post-rating .comments,
.section .entry .post-rating .views {
  background: url(img1/post-counters.png) no-repeat left center;
  padding-left: 19px;
}
.section .entry .post-rating .views {
  background-position: 0px -26px;
}
.section .entry .post-rating .comments {
  background-position: 0px -38px;
  margin-left: 30px;
}
.section .entry .post-rating .comments,
.section .entry .post-rating .views {
  padding-left: 23px;
}
.section .entry .post-rating .comments {
  margin-left: 25px;
}
.section .entry .post-rating .date {
  color: #706968;
  display: none;
}
.section .entry:hover {
  background-color: #b5a6a5;
}
.section .entry:hover .comments,
.section .entry:hover .views {
  display: none;
}
.section .entry:hover .date {
  display: inline;
}
.section .entry:hover a,
.section .entry:hover .text-preview {
  color: white;
}
.section .entry .post-rating-list {
  display: none;
}
.section .entry .text-preview {
  display: none;
}
.section .entry-list.view-as-list .entry {
  float: none;
  position: relative;
  padding: 0;
  margin: 0 0 1px 0;
  height: 111px;
}
.section .entry-list.view-as-list .entry .image {
  position: absolute;
  left: 101px;
  top: 14px;
}
.section .entry-list.view-as-list .entry .title {
  position: absolute;
  left: 296px;
  top: 14px;
  padding: 0 10px 0 0;
  margin: 0;
  width: auto;
  height: auto;
  overflow: visible;
  display: block;
}
.section .entry-list.view-as-list .entry .title a {
  font-weight: bold;
  display: block;
  width: auto;
  height: auto;
}
.section .entry-list.view-as-list .entry .text-preview {
  display: block;
  font-weight: normal !important;
}
.section .entry-list.view-as-list .entry .post-rating {
  display: none;
}
.section .entry-list.view-as-list .entry .post-rating-list {
  display: block;
  position: absolute;
  left: 16px;
  top: 14px;
}
.section .entry-list.view-as-list .entry .post-rating-list .views,
.section .entry-list.view-as-list .entry .post-rating-list .comments,
.section .entry-list.view-as-list .entry .post-rating-list .date {
  display: block;
  line-height: 14px;
  white-space: nowrap;
}
.section .entry-list.view-as-list .entry .post-rating-list .date {
  line-height: 14px;
  margin-bottom: 20px;
}
.section .entry-list.view-as-list .entry .post-rating-list .views,
.section .entry-list.view-as-list .entry .post-rating-list .comments {
  background: none;
  margin: 0;
  padding: 0;
}
.section .entry-list.view-as-list .entry .post-rating-list .views .icon,
.section .entry-list.view-as-list .entry .post-rating-list .comments .icon {
  background: url(img1/post-counters.png) no-repeat;
  display: block;
  float: left;
  width: 17px;
  height: 14px;
  margin: 1px 8px 0 0;
}
.section .entry-list.view-as-list .entry .post-rating-list .views .icon {
  background-position: 0px -26px;
}
.section .entry-list.view-as-list .entry .post-rating-list .comments .icon {
  background-position: 0px -38px;
}
.section .entry-list.view-as-list .entry .post-rating-list .comments {
  margin-top: 4px;
}
.section.photoweek .entry-list {
  background-color: #30363f;
  padding: 7px;
}
.section.photoweek .photoentry {
  float: left;
  line-height: 0;
  margin: 7px 8px;
  display: block;
  position: relative;
  width: 165px;
  height: 110px;
}
.section.photoweek .photoentry a {
  text-decoration: none;
}
.section.photoweek .photoentry .info {
  display: none;
  transition: 0.5s ease all;
  position: absolute;
  left: -16px;
  top: -14px;
  right: -16px;
  bottom: -14px;
}
.section.photoweek .photoentry .info .text {
  display: block;
  line-height: 14px;
  background: rgba(0, 0, 0, 0.5);
  height: 100%;
  color: white;
}
.section.photoweek .photoentry .info .post-rating {
  color: #c2c2c2;
  font-size: 11px;
  line-height: 30px;
  margin: 0 16px;
}
.section.photoweek .photoentry .info .post-rating .comments,
.section.photoweek .photoentry .info .post-rating .views {
  background: url(img1/post-counters.png) no-repeat left center;
  padding-left: 19px;
}
.section.photoweek .photoentry .info .post-rating .views {
  background-position: 0px -26px;
}
.section.photoweek .photoentry .info .post-rating .comments {
  background-position: 0px -38px;
  margin-left: 30px;
}
.section.photoweek .photoentry .info .post-rating .comments,
.section.photoweek .photoentry .info .post-rating .views {
  padding-left: 23px;
}
.section.photoweek .photoentry .info .post-rating .comments {
  margin-left: 25px;
}
.section.photoweek .photoentry .info .title {
  display: block;
  height: 66px;
  margin: 0 16px;
  font-size: 12px;
}
.section.photoweek .photoentry .info .date {
  font-size: 11px;
  color: #c2c2c2;
  line-height: 42px;
  margin: 0 8px 0 16px;
  background: url(img1/photoweek-arrow.png) no-repeat right center;
  display: block;
}
.section.photoweek .photoentry:hover .info {
  display: block;
}
.main .wrapper-inner {
  padding-bottom: 40px;
}
.page-footer {
  padding-top: 1px;
}
.page-footer .wrapper-inner {
  background-color: #30363f;
}
.page-footer .menu-top {
  margin: 0;
  padding: 0;
  font-family: 'Roboto Slab', serif;
  font-size: 16px;
  list-style: none;
}
.page-footer .menu-top .li {
  float: left;
  display: block;
  line-height: 21px;
}
.page-footer .menu-top .li a {
  display: inline-block;
  color: #61b0e8;
  text-decoration: none;
  padding: 4px 15px;
}
.page-footer .menu-top .li.active a {
  background: #61b0e8;
  color: #30363f;
}
.page-footer .menu-top .li.w119 {
  width: 119px;
}
.page-footer .menu-bottom {
  width: 110px;
  float: left;
}
.page-footer .menu-bottom ul {
  list-style: none;
  padding: 0;
  margin: 16px 0 0 15px;
  line-height: 24px;
}
.page-footer .menu-bottom a {
  font-family: 'Roboto Slab', serif;
  text-decoration: none;
  color: #61b0e8;
}
.page-footer .xxx {
  border: 1px solid #494e56;
  float: left;
  padding: 16px 10px 16px 10px;
  width: 603px;
  color: #7f8c9f;
}
.post-read {
  margin-top: 20px;
}
.post-read .category {
  background-color: #f0f0f0;
  padding: 10px 17px;
  font-family: 'Roboto Slab', serif;
}
.post-read .category a {
  font-weight: bold;
  color: #494e56;
  text-decoration: none;
}
.post-read .title-outer {
  background-color: #f0f0f0;
  padding-bottom: 5px;
}
.post-read .title {
  display: block;
  padding: 12px 0 3px 0;
  margin: 0;
  background-color: white;
  font-family: 'Roboto Slab', serif;
  color: #494e56;
  font-size: 26px;
  line-height: 28px;
  font-weight: normal;
}
.post-read .media {
  background-color: #f0f0f0;
  padding: 18px;
  float: left;
  margin-top: 15px;
}
.post-read .date {
  float: left;
  color: #c2c2c2;
  margin: 0 0 0 15px;
  width: 209px;
}
.post-read .tags {
  float: left;
  margin: 26px 0 0 15px;
  width: 209px;
  height: 181px;
  overflow: hidden;
}
.post-read .tags a {
  font-family: 'Roboto Slab', serif;
  color: #61b0e8;
}
.post-read .tags .comma::after {
  content: ",";
}
.post-read .tags .comma:last-child::after {
  content: "";
}
.post-read .rating {
  color: #c2c2c2;
  float: left;
  width: 204px;
  margin: 0 0 0 20px;
}
.post-read .rating .comments,
.post-read .rating .views {
  background: url(img1/post-counters.png) no-repeat left center;
  padding-left: 22px;
}
.post-read .rating .views {
  background-position: 0px 4px;
}
.post-read .rating .comments {
  background-position: 0px -10px;
  margin-left: 25px;
}
.post-read .author {
  color: #c2c2c2;
  float: left;
  width: 207px;
  margin: 0 0 0 17px;
}
.post-read .author .name {
  color: #909090;
  margin: 4px 0 0 2px;
}
.post-read .text {
  color: #676767;
  line-height: 20px;
  padding: 18px;
  margin-top: 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.post-read .text img {
  cursor: pointer;
}
.post-read .goto-main {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  height: 61px;
  width: 111px;
  line-height: 63px;
  text-align: center;
  padding-left: 7px;
  background: url(img1/arrow-brown.png) no-repeat 3px 25px;
  float: left;
}
.post-read .goto-main a {
  color: #61b0e8;
  font-family: 'Roboto Slab', serif;
}
.post-read .articles {
  color: #30363f;
  width: 132px;
  height: 63px;
  float: left;
  position: relative;
  background-color: #beb0b0;
  font-family: 'Roboto Slab', serif;
  text-align: center;
  line-height: 66px;
}
.post-read .articles .arrow {
  background: url(img1/arrow-brown-1.png) no-repeat;
  position: absolute;
  bottom: -10px;
  width: 20px;
  height: 10px;
  left: 57px;
}
.post-read .comment-count {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  height: 61px;
  width: 144px;
  float: left;
  line-height: 57px;
  text-align: center;
  font-family: 'Roboto Slab', serif;
  color: #909090;
}
.post-read .comment-count sup {
  color: #ff7573;
  font-size: 11px;
}
.post-read .share {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  height: 61px;
  float: left;
  line-height: 57px;
  text-align: right;
  color: #909090;
  width: 309px;
  font-size: 12px;
}
.post-read .share ul {
  padding: 3px 0 0 0;
  margin: 0;
  list-style: none;
}
.post-read .share ul li {
  float: right;
}
.post-read .similar {
  padding: 0 18px;
}
.post-read .similar .line {
  border-bottom: 1px solid #eaeaea;
}
.post-read .similar .entry {
  font-weight: bold;
  font-size: 13px;
  background: url(img1/arrow-brown.png) no-repeat 0px -102px;
  padding-left: 16px;
  width: 332px;
  margin: 6px 0px 9px 4px;
  float: left;
  height: 33px;
  overflow: hidden;
}
.post-read .similar .entry a {
  text-decoration: none;
  color: #494e56;
}
.post-read .similar .entry a:hover {
  color: #61b0e8;
  text-decoration: underline;
}
.post-read .comment-welcome {
  font-family: 'Roboto Slab', serif;
  color: #494e56;
  background-color: #dcedfa;
  line-height: 46px;
  margin: 20px 18px 0 0;
  text-align: center;
}
.post-read .comment-welcome a {
  font-family: 'Roboto Slab', serif;
  color: #61b0e8;
  text-decoration: none;
}
.post-read .comment-add {
  margin-top: 20px;
  padding-left: 18px;
}
.post-read .comment-add .comment-text {
  font-family: 'Roboto Slab', serif;
  font-size: 16px;
  line-height: 16px;
  color: #494e56;
  margin-bottom: 12px;
}
.post-read .comment-add .avatar {
  width: 40px;
  height: 40px;
  background-color: #f0f0f0;
  float: left;
}
.post-read .comment-add .textbox {
  margin-left: 64px;
}
.post-read .comment-add textarea {
  margin: 0;
  padding: 10px;
  border: 1px solid #cecdcd;
  width: 617px;
  height: 270px;
}
.post-read .comment-add input.text {
  margin: 3px 0 10px 0;
  padding: 4px 6px;
  border: 1px solid #cecdcd;
  width: 300px;
}
.post-read .comment-add label {
  display: block;
  font-family: 'Roboto Slab', serif;
  color: #494e56;
}
.post-read .comment-add label + textarea {
  margin-top: 3px;
}
.post-read .comment-add .help-inline {
  margin-left: 10px;
  color: red;
}
.post-read .comment-add input.submit {
  color: white;
  background-color: #ff7573;
  width: 224px;
  height: 42px;
  font-family: 'Roboto Slab', serif;
  border: 0;
  margin: 23px 0 0 0;
  padding: 0;
  margin-top: 23px;
  font-size: 18px;
  line-height: 42px;
  cursor: pointer;
}
.post-read .comments {
  padding: 0 18px;
}
.post-read .comments .title {
  font-size: 22px;
  margin-bottom: 12px;
}
.post-read .comments .comment .avatar {
  width: 40px;
  height: 40px;
  background-color: #f0f0f0;
  float: left;
  margin-top: 4px;
}
.post-read .comments .comment .textbox {
  margin-left: 64px;
}
.post-read .comments .comment .info {
  font-size: 12px;
  color: #909090;
}
.post-read .comments .comment .author-username {
  color: #61b0e8;
  font-size: 12px;
  font-family: 'Roboto Slab', serif;
}
.post-read .comments .comment .comment-text {
  border: 1px solid #dedede;
  background-color: #f7f7f7;
  color: #676767;
  padding: 12px 20px;
  font-size: 13px;
  margin-top: 7px;
}
.post-read .comments .comment .reply a {
  background: url(img1/comment-reply.png) no-repeat;
  width: 15px;
  height: 11px;
  display: block;
  float: right;
  margin-top: 7px;
}
.section:first-child {
  margin-top: 20px;
}
.section .header-category {
  font-weight: bold;
  color: #494e56;
  text-decoration: none;
  background-color: #f0f0f0;
  padding: 10px 17px;
  font-family: 'Roboto Slab', serif;
}
.section .w188 {
  float: left;
  font-size: 12px;
  color: #909090;
  line-height: 24px;
  margin: 10px 0 1px 0;
  width: 189px;
}
.section .w188 .text {
  float: left;
  margin: 0 10px 0 8px;
}
.section .w188:first-child .text {
  margin-left: 0;
}
.section .w188 .sort-by-views {
  float: left;
}
.section .w188 .sort-by-views a {
  background: url(img1/post-counters.png) no-repeat;
  width: 32px;
  height: 24px;
  display: block;
}
.section .w188 .sort-by-views a:hover {
  background-color: #61b0e8;
}
.section .w188 .sort-by-views a {
  background-position: -44px 3px;
}
.section .w188 .sort-by-views a:hover {
  background-position: -44px -47px;
}
.section .w188 .sort-by-comments {
  float: left;
}
.section .w188 .sort-by-comments a {
  background: url(img1/post-counters.png) no-repeat;
  width: 32px;
  height: 24px;
  display: block;
}
.section .w188 .sort-by-comments a:hover {
  background-color: #61b0e8;
}
.section .w188 .sort-by-comments a {
  background-position: -81px -47px;
}
.section .w188 .sort-by-comments a:hover {
  background-position: -81px 3px;
}
.section .w188 .view-as-tile {
  float: left;
}
.section .w188 .view-as-tile a {
  background: url(img1/post-counters.png) no-repeat;
  width: 32px;
  height: 24px;
  display: block;
}
.section .w188 .view-as-tile a:hover {
  background-color: #61b0e8;
}
.section .w188 .view-as-tile a {
  background-position: -142px -46px;
}
.section .w188 .view-as-tile a:hover {
  background-position: -142px 4px;
}
.section .w188 .view-as-list {
  float: left;
}
.section .w188 .view-as-list a {
  background: url(img1/post-counters.png) no-repeat;
  width: 32px;
  height: 24px;
  display: block;
}
.section .w188 .view-as-list a:hover {
  background-color: #61b0e8;
}
.section .w188 .view-as-list a {
  background-position: -176px 4px;
}
.section .w188 .view-as-list a:hover {
  background-position: -176px -46px;
}
.section .w188 + .w360 {
  border-left: 1px solid #f0f0f0;
  border-right: 1px solid #f0f0f0;
}
.section .w360 {
  float: left;
  font-size: 12px;
  color: #909090;
  line-height: 24px;
  margin: 10px 0 1px 0;
  width: 359px;
}
.section .w360 .text,
.section .w360 .period {
  float: left;
}
.section .w360 .text {
  margin: 0 12px 0 7px;
}
.section .w360 .period a {
  text-decoration: none;
  color: #909090;
  display: block;
  padding: 0px 14px;
}
.section .w360 .period a:hover {
  background-color: #30363f;
  color: white;
}
.section .w360 .period a:active {
  background-color: #494e56;
}
.section .entry .image img {
  width: 165px;
  height: 80px;
}
.tag-cloud {
  width: 206px;
  background-color: #494e56;
  padding: 19px 17px;
  display: block;
  float: left;
}
.tag-cloud a {
  color: white;
  font-family: 'Roboto Slab', serif;
  text-decoration: none;
}
.tag-cloud a:hover {
  background-color: #61b0e8;
}
.tag-cloud:first-child {
  margin-top: 0;
}
.videobox .video-current {
  float: left;
  background-color: #f0f0f0;
  padding: 15px 0 0 16px;
}
.videobox .video-current .video-player {
  width: 480px;
  height: 323px;
}
.videobox .video-current .desc {
  height: 36px;
  line-height: 36px;
  margin-top: 1px;
  color: #c2c2c2;
  font-size: 13px;
}
.videobox .video-current .desc .right {
  float: right;
}
.videobox .video-current .desc .right .comments,
.videobox .video-current .desc .right .views {
  background: url(img1/post-counters.png) no-repeat left center;
  padding-left: 22px;
}
.videobox .video-current .desc .right .views {
  background-position: 0px 4px;
}
.videobox .video-current .desc .right .comments {
  background-position: 0px -10px;
  margin-left: 25px;
}
.videobox .video-list {
  float: left;
  padding: 0px 1px 0 0;
  background-color: #f0f0f0;
  height: 375px;
  position: relative;
}
.videobox .video-list .move-up,
.videobox .video-list .move-down {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
.videobox .video-list .move-up {
  background: rgba(48, 54, 63, 0.74) url(img1/arrow-up-1.png) no-repeat center center;
  width: 235px;
  right: 0;
  top: 0;
  cursor: pointer;
  height: 36px;
  display: none;
  position: absolute;
}
.videobox .video-list .move-down {
  background: #30363f url(img1/arrow-down-1.png) no-repeat center center;
  position: absolute;
  width: 235px;
  height: 36px;
  bottom: 0;
  right: 0;
  cursor: pointer;
}
.videobox .video-list .scroll-container {
  margin-top: 15px;
  overflow: hidden;
  height: 324px;
}
.videobox .video-list .entry-video {
  padding: 5px 0 5px 9px;
  display: block;
  width: 234px;
  height: 70px;
  border-bottom: 1px solid white;
  cursor: pointer;
}
.videobox .video-list .entry-video:hover {
  background-color: #beb0b0;
}
.videobox .video-list .entry-video .img {
  width: 126px;
  height: 70px;
  -float: left;
  display: inline-block;
}
.videobox .video-list .entry-video .title {
  display: inline-block;
  margin-left: 10px;
  color: #494e56;
  width: 98px;
  font-size: 12px;
  text-decoration: none;
}
.videobox .video-list .entry-video .img,
.videobox .video-list .entry-video .title {
  display: block;
  float: left;
}
.city-dir .dir-icon {
  background: url(img1/dir-glyphs.png);
  width: 138px;
  height: 138px;
}
.city-dir .dir-icon .title {
  display: none;
}
.city-dir .dir-icon-type2 {
  background-position: -138px 0;
}
.city-dir .dir-icon-type3 {
  background-position: -276px 0;
}
.city-dir .dir-icon-type4 {
  background-position: -414px 0;
}
.city-dir .dir-icon-type5 {
  background-position: -552px 0;
}
.city-dir .dir-icon-type6 {
  background-position: -690px 0;
}
.city-dir .dir-icon-type7 {
  background-position: -828px 0;
}
.city-dir .dir-icon-type8 {
  background-position: -966px 0;
}
.city-dir .dir-icon-type9 {
  background-position: -1104px 0;
}
.city-dir .dir-icon-type10 {
  background-position: -1242px 0;
}
.city-dir .dir-icon-small {
  width: 70px;
  height: 54px;
  position: relative;
}
.city-dir .dir-icon-small.dir-icon-type1 {
  background-position: 0 -138px;
}
.city-dir .dir-icon-small.dir-icon-type2 {
  background-position: -138px -138px;
}
.city-dir .dir-icon-small.dir-icon-type3 {
  background-position: -276px -138px;
}
.city-dir .dir-icon-small.dir-icon-type4 {
  background-position: -414px -138px;
}
.city-dir .dir-icon-small.dir-icon-type5 {
  background-position: -552px -138px;
}
.city-dir .dir-icon-small.dir-icon-type6 {
  background-position: -690px -138px;
}
.city-dir .dir-icon-small.dir-icon-type7 {
  background-position: -828px -138px;
}
.city-dir .dir-icon-small.dir-icon-type8 {
  background-position: -966px -138px;
}
.city-dir .dir-icon-small.dir-icon-type9 {
  background-position: -1104px -138px;
}
.city-dir .dir-icon-small.dir-icon-type10 {
  background-position: -1242px -138px;
}
.city-dir .dir-icon-small > span.q4 {
  display: none;
}
.city-dir .dir-icon-small .title {
  position: absolute;
  bottom: -16px;
  white-space: nowrap;
  line-height: 16px;
  height: 16px;
  color: white;
  font-size: 12px;
  padding: 0 3px;
  z-index: 10;
}
.city-dir .dir-icon-small:hover .title {
  display: block;
}
.city-dir .dir-icon-small.selected {
  height: 81px;
  position: relative;
  /*> span.q4 {
                display: block;
                position: absolute;
                width: 24px;
                height: 24px;
                background-color: white;
            }*/
}
.city-dir .dir-icon-small.selected:hover .title {
  display: none;
}
.city-dir .glyth-big {
  margin: 0 -6px;
}
.city-dir .glyth-big > a {
  display: block;
  float: left;
  margin: 6px;
}
.city-dir .glyth-big + .dir-cur-type {
  margin-top: 0;
}
.city-dir .colored-line {
  height: 40px;
  line-height: 0;
  padding: 0;
}
.city-dir .colored-line th {
  font-weight: normal;
  color: white;
  text-align: left;
}
.city-dir .type-type1 .colored-line {
  background-color: #a49796;
}
.city-dir .type-type2 .colored-line {
  background-color: #f65553;
}
.city-dir .type-type3 .colored-line {
  background-color: #bdb2b1;
}
.city-dir .type-type4 .colored-line {
  background-color: #438bbf;
}
.city-dir .type-type5 .colored-line {
  background-color: #f5b00a;
}
.city-dir .type-type6 .colored-line {
  background-color: #61b0e8;
}
.city-dir .type-type7 .colored-line {
  background-color: #75c366;
}
.city-dir .type-type8 .colored-line {
  background-color: #61cae8;
}
.city-dir .type-type9 .colored-line {
  background-color: #ff8584;
}
.city-dir .type-type10 .colored-line {
  background-color: #c2c366;
}
.city-dir table.dir-data {
  width: 100%;
}
.city-dir table.dir-data .title {
  width: 215px;
}
.city-dir table.dir-data .address {
  width: 135px;
}
.city-dir table.dir-data .phone {
  width: 115px;
}
.city-dir table.dir-data .time {
  width: 125px;
}
.city-dir table.dir-data td {
  padding: 10px 0;
}
.city-dir table.dir-data td:first-child {
  padding-left: 10px;
}
.city-dir table.dir-data td:last-child {
  padding-right: 10px;
  text-align: left;
}
.city-dir table.dir-data a {
  color: #61b0e8;
  font-weight: normal;
  text-decoration: underline;
  cursor: pointer;
}
.city-dir .dir-hot {
  background-color: #f7f7f7;
  margin: 6px 0;
}
.city-dir .dir-hot .hot-title,
.city-dir .dir-hot .hot-value {
  display: block;
  float: left;
  line-height: 35px;
  font-size: 21px;
  padding: 0 17px;
}
.city-dir .dir-hot .hot-value + .hot-value {
  border-left: 2px solid white;
}
.city-dir .dir-hot .hot-title {
  color: white;
  font-size: 18px;
}
.city-dir .black-flag {
  margin: 10px 0 15px 0;
}
.city-dir .black-flag .category {
  background: #494e56 url(img1/dir-black-flag.png) no-repeat left top;
  color: white;
  padding-left: 70px;
}
